/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
background: url('images/main-back2.png') fixed 0 0;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
}

blockquote {
border-left: 10px solid #ccc;
margin: 1.5em 10px;
padding: 0.5em 10px;
quotes: "\201C""\201D""\2018""\2019";
}

.front span.ext {
display: none;
}

/* Directory Block */

.view-id-directory.view-display-id-block_2 .views-row {
margin-bottom: 10px;
}

/* Presidential Search */

.president-search {
border-top: 1px dotted #999;
border-right: 1px dotted #999;
border-left: 1px dotted #999;
}

.president-search a {
display: block;
background: #F1B312;
padding: 3px 5px;
}

.president-search a:hover {
background: #FBEABB;
}

/* Emergency Panels */

#emergency-panel .region-two-66-33-second {
background: #eee;
width: 32.5%;
}

#emergency-panel h2 {
border-bottom: 1px dotted #ccc;
}

#emergency-panel .emergency-college-resources-title h2 {
margin-top: 20px;
}

#emergency-panel .pane-pa-news-panel-pane-5.block,
#emergency-panel .pane-pa-news-panel-pane-10.block {
margin-bottom: 0;
}

#emergency-panel .region-two-66-33-second h2 {
border-bottom: 0;
}

#emergency-panel .pane-pa-news-panel-pane-5 select {
width: 300px;
}

#emergency-panel .pane-pa-news-panel-pane-5 button {
font-size: .85em;
}

#emergency-panel .region-three-33-first .block-inner,
#emergency-panel .region-three-33-second .block-inner,
#emergency-panel .region-three-33-third .block-inner {
}

#emergency-panel .pane-pa-news-panel-pane-7 .views-row,
#emergency-panel .field-item {
padding: 0 3px;
}

#emergency-panel .field-item.even {
background: #fff;
}

#emergency-panel .field-item.odd {
background: #eee;
}

#emergency-panel .pane-pa-news-panel-pane-7 .views-row {
background: #fff;
border-bottom: 1px solid #eee;
}

#emergency-panel .emergency-college-resources-title .field-item {
background: #fff;
border-bottom: 1px solid #eee;
}

#emergency-panel .emergency-college-resources-title.block {
margin-bottom: 10px;
}

.emergency-college-links-edit-link {
}

.emergency-college-links-edit-link.block {
margin-bottom: 0;
}

.maintenance-page #page {
border: 1px solid #ccc;
border-radius: 10px;
background: #eee;
margin-top: 20px;
}

.maintenance-page #branding {
background: #003768;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
margin: 0;
padding-left: 10px;
}

/* PA Slideshow */

span#views_slideshow_controls_text_previous_pa_news-panel_pane_9_1,
span#views_slideshow_controls_text_next_pa_news-panel_pane_9_1 {
display: inline-block;
}

#views_slideshow_controls_text_pause_pa_news-panel_pane_9_1 {
display: none;
}

.skin-default {
position: relative;
}

.views-slideshow-controls-top {
position: absolute;
width: 100%;
top: 0;
left: 0;
z-index: 101;
}

#views_slideshow_controls_text_previous_pa_news-panel_pane_9_1 a,
#views_slideshow_controls_text_next_pa_news-panel_pane_9_1 a {
visibility: hidden;
}

#views_slideshow_controls_text_previous_pa_news-panel_pane_9_1 a:after {
background-color: #fff;
filter:alpha(opacity=80); /* IE */
-moz-opacity: 0.8; /* Mozilla */
opacity: 0.8; /* CSS3 */
color: #333;
visibility: visible;
position: absolute;
top: 0;
left: 0;
line-height: 14px;
padding: 3px;
content: "<<";
}

#views_slideshow_controls_text_next_pa_news-panel_pane_9_1 a:after {
background-color: #fff;
filter:alpha(opacity=80); /* IE */
-moz-opacity: 0.8; /* Mozilla */
opacity: 0.8; /* CSS3 */
color: #333;
visibility: visible;
position: absolute;
top: 0;
right: -1px;
line-height: 14px;
padding: 3px;
content: ">>";
}

#emergency-panel .views_slideshow_controls_text span:hover {
text-decoration: none;
}

.pa-slideshow-pager {
padding: 13px 0 13px 0;
width: 26px;
background-color: transparent;
filter:alpha(opacity=90); /* IE */
-moz-opacity: 0.9; /* Mozilla */
opacity: 0.9; /* CSS3 */
border: 4px solid #fff;
border-radius: 50%;
}

.active .pa-slideshow-pager {
background-color: #003768;
filter:alpha(opacity=100); /* IE */
-moz-opacity:1; /* Mozilla */
opacity: 1; /* CSS3 */
}

#emergency-panel .views-slideshow-cycle-main-frame-row-item .caption {
background: #fff;
font-size: .85em;
margin: 5px 0 10px 0;
padding: 3px 5px;
color: #333;
}

/* CCR Top Box */

.view-id-ccr.view-display-id-panel_pane_4 .views-row {
background: rgba(250,250,250,0.99);
box-shadow: 4px 6px 7px -5px rgba(0,0,0,0.25);
border: 1px solid #efefef;
border-radius: 5px;
padding: 10px;
}

.view-id-ccr.view-display-id-panel_pane_4 .views-field-title {
font-size: 1.4em;
border-bottom: 1px dotted #ccc;
margin-bottom: 10px;
}

.view-id-ccr.view-display-id-panel_pane_4 .views-field-body {}

.view-id-ccr.view-display-id-panel_pane_4 .views-field-field-upload-files .views-label {
font-weight: bold;
}

.view-id-ccr.view-display-id-panel_pane_4 .views-field-edit-node {
text-align: right;
}

/* CCR AHS */

.view-id-ccr.view-display-id-panel_pane_3 select {
width: 300px;
}

/* CCR Calendar Item */

.node-type-ccr-event .field-type-taxonomy-term-reference {
margin-bottom: 0;
}

.node-type-ccr-event .field-type-taxonomy-term-reference ul {
list-style-type: none;
padding: 0;
margin: 0;
}

/* CCR Calendar */

.view-ccr-event-calendar,
.view-ap-event-calendar {
margin-bottom: 20px;
}

.view-ap-event-calendar #edit-title-wrapper input {
font-size: .85em;
vertical-align: bottom;
max-width: 100%;
}

.view-ap-event-calendar #edit-title-wrapper .description {
font-size: .85em;
}

.view-ap-event-calendar #edit-title-wrapper {
width: 160px;
margin-right: 6px;
}

.view-ap-event-calendar .views-exposed-form .views-exposed-widget .form-submit {
margin-top: 1.55em;
}

.form-item.form-type-radio.form-item-field-location-type-und {
display: inline-block;
vertical-align: top;
margin-right: 10px;
}

.view .date-nav-wrapper {
margin-top: 0;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks,
.page-academic-programs-calendar #tasks {
position: absolute;
right: 69px;
top: 10px;
margin-bottom: 0;
z-index: 2;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary,
.page-academic-programs-calendar #tasks ul.primary {
margin-bottom: 10px;
margin-top: 0;
border-bottom: none;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li,
.page-academic-programs-calendar #tasks ul.primary li {
border: none;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li a,
.page-academic-programs-calendar #tasks ul.primary li a  {
color: #fff;
background: #284560;
border: 0;
padding: 5px;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li.active a,
.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li.active a:hover,
.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li.active a:focus,
.page-academic-programs-calendar #tasks ul.primary li.active a,
.page-academic-programs-calendar #tasks ul.primary li.active a:hover,
.page-academic-programs-calendar #tasks ul.primary li.active a:focus {
color: #fff;
background: #008067;
border: 0;
padding: 5px;
}

.page-college-and-career-readiness-professional-development-ccr-calendar #tasks ul.primary li a:hover,
.page-academic-programs-calendar #tasks ul.primary li a:hover {
text-decoration: underline;
}

.view-ccr-event-calendar .view-header,
.view-ap-event-calendar .view-header {
background: #efefef;
}

.view .date-nav-wrapper {
margin-top: 0;
}

.date-nav {
padding-bottom: 0;
}

.view .date-nav-wrapper .date-nav {
background-color: transparent;
border: 0px;
height: 0;
height: 0;
min-height: 34px;
position: relative;
margin-bottom: 0;
}

.view-ccr-event-calendar .views-exposed-form .views-exposed-widget,
.view-ap-event-calendar .views-exposed-form .views-exposed-widget {
float: left;
}

.view-ccr-event-calendar .views-exposed-widgets,
.view-ap-event-calendar .views-exposed-widgets {
margin-top: 10px;
margin-bottom: 10px;
padding: 5px 10px;
background: #efefef;
border: 1px solid #ccc;
}

.view-ccr-event-calendar .views-exposed-form .views-exposed-widget,
.view-ap-event-calendar .views-exposed-form .views-exposed-widget {
padding: 0 10px 0 0;
}

.view-ccr-event-calendar .views-exposed-widgets .form-item-field-course-types-value .form-item,
.view-ap-event-calendar .views-exposed-widgets .form-item-field-course-types-value .form-item {
display: inline-block;
vertical-align: top;
margin-right: 10px;
}

.view-ccr-event-calendar .views-exposed-widgets .form-item-field-course-types-value .form-item label,
.view-ap-event-calendar .views-exposed-widgets .form-item-field-course-types-value .form-item label {
font-weight: normal;
}

#edit-combine-wrapper {
position: relative;
}

#edit-combine-wrapper select {
width: 170px;
}

#edit-combine-wrapper .description {
font-size: .8em;
position: absolute;
left: 45px;
top: 3px;
}

.view-ccr-event-calendar tr.info,
.view-ccr-event-calendar tr.even,
.view-ccr-event-calendar tr:nth-child(2n+2),
.view-ap-event-calendar tr.info,
.view-ap-event-calendar tr.even,
.view-ap-event-calendar tr:nth-child(2n+2) {
background-color: transparent;
}

.view-ccr-event-calendar tr.date-box,
.view-ap-event-calendar tr.date-box {
background: #efefef;
}

.calendar-calendar div.calendar {
font-size: .85em;
}

.calendar-calendar .week-view div.calendar,
.calendar-calendar .day-view div.calendar {
background: transparent;
font-size: .95em;
}

.calendar-calendar .week-view #single-day-container .single-day .views-field-nothing {
font-size: 1.2em;
}

.calendar-calendar .week-view .full td.multi-day div.weekview {
height: 5em;
}

.view .date-nav-wrapper .date-heading h3 {
font-size: 1.2em;
}

.view .date-nav-wrapper .date-prev {
color: #fff;
-moz-border-radius: 0;
border-radius: 0;
background: #284560;
float: none;
padding: 5px 10px;
position: absolute;
right: auto;
left: 0;
text-align: none;
top: 0px;
width: auto;
z-index: 1;
font-size: 1em;
}

.view .date-nav-wrapper .date-prev a {
margin-left: 0;
font-weight: normal;
}

.view .date-nav-wrapper .date-prev a:hover {
text-decoration: underline;
}

.view .date-nav-wrapper .date-next {
width: 100px;
color: #fff;
-moz-border-radius: 0px;
border-radius: 0px;
background: #284560;
float: none;
padding: 5px 10px;
position: absolute;
right: 0px;
text-align: right;
top: 0px;
width: auto;
z-index: 1;
font-size: 1em;
}

.view .date-nav-wrapper .date-next a {
margin-right: 0;
font-weight: normal;
}

.view .date-nav-wrapper .date-next a:hover {
text-decoration: underline;
}

.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
text-decoration: none;
font-size: 1em;
}

.calendar-calendar .month-view,
.calendar-calendar .week-view,
.calendar-calendar .day-view {
background: #efefef;
}

.calendar-calendar .year-view {
background: transparent;
}

.calendar-calendar .year-view .calendar-calendar td {
text-align: center;
}

.calendar-calendar .year-view .calendar-calendar td a:hover{
text-decoration: none;
}

.calendar-calendar .year-view table,
.calendar-calendar .year-view tbody tr {
border: none;
}

.calendar-calendar table.mini td.empty {
background: transparent;
}

.calendar-calendar .calendar-calendar {
margin: 2px;
}

.calendar-calendar .day-view td .stripe,
.calendar-calendar .month-view .full td .stripe,
.calendar-calendar .week-view .full td .stripe {
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
left: 0px;
top: 0px;
width: 100%;
height: 10px;
z-index: 2;
}

.calendar-calendar .week-view #multi-day-container,
.calendar-calendar .day-view #multi-day-container {
min-height: 57px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
color: #777;
background: #fff;
border: 1px solid #ccc;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
background: #fff;
}

.calendar-calendar td span.date-display-single,
.calendar-calendar td span.date-display-start,
.calendar-calendar td span.date-display-end,
.calendar-calendar td span.date-display-separator {
color: #777;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
background: transparent;
width: auto;
padding: 0;
overflow: hidden;
}

.calendar-calendar .month-view .full td.single-day div.monthview .views-field,
.calendar-calendar .week-view .full td.single-day div.weekview .views-field,
.calendar-calendar .day-view .full td.single-day div.dayview .views-field {
border-radius: 0 0 5px 5px;
border: 1px solid #ccc;
padding: 3px;
}

.calendar-calendar td.calendar-agenda-items div.calendar {
padding: 0;
}

.calendar-calendar .month-view .full tr td.single-day.today  {
border-color: #F1B312;
}

.calendar-calendar .month-view .full td.date-box.today {
border-color: #F1B312;
background: #F1B312;
}

.calendar-calendar .month-view .full tr td.multi-day.starts-today {
border-left: 2px solid #F1B312;
}

.calendar-calendar .month-view .full tr td.multi-day.ends-today {
border-right: 2px solid #F1B312;
}

.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
background: #FFA64D;
}

.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
color: #216caa;
}

.calendar-calendar div.date-nav a:hover,
.calendar-calendar div.date-nav h3 {
text-decoration: underline;
}

.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,
.calendar-calendar .week-view .full td.single-day .inner div,
.calendar-calendar .week-view .full td.single-day .inner div a,
.calendar-calendar .week-view .full td.multi-day .inner div,
.calendar-calendar .week-view .full td.multi-day .inner div a,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
background: #fff;
}

.calendar-calendar .day-view .full td .inner div.calendar div a {
margin: 0;
}

.calendar-calendar .day-view .full td .inner div.calendar div {
margin: 0;
}

.calendar-calendar .day-view .full td .inner div.view-item {
background: transparent;
}

.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
border: 1px solid #ccc;
}

.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
background: #fff;
padding: 0;
}

.calendar-calendar .week-view #multi-day-container,
.calendar-calendar .week-view #single-day-container,
.calendar-calendar .day-view #multi-day-container,
.calendar-calendar .day-view #single-day-container {
background: transparent;
}

.calendar-calendar .week-view #multi-day-container {
height: 70px;
}

.calendar-calendar .day-view #multi-day-container {
height: 130px;
}

.calendar-calendar tr {
background-color: transparent;
}

.calendar-calendar td.multi-day .inner .item .dayview,
.calendar-calendar td.single-day .inner .item .dayview {
min-height: 50px;
}

#block-system-main .view-ccr-event-calendar,
#block-system-main .view-ap-event-calendar {
position: relative;
}

.view-ccr-event-calendar .view-header .custom-legend-container {
position: absolute;
left: 72px;
top: 7px;
font-size: .85em;
}

.view-ap-event-calendar .view-header .custom-legend-container {
position: absolute;
right: 0;
top: 76px;
font-size: .85em;
}

.custom-legend-container .face-to-face {
display:inline-block;
margin-right: 5px;
color: #fff;
background: #003768;
padding: 0 5px;
}

.custom-legend-container .series {
display:inline-block;
margin-right: 5px;
color: #fff;
background: #69008C;
padding: 0 5px;
}

.custom-legend-container .training {
display:inline-block;
margin-right: 5px;
color: #fff;
background: #555555;
padding: 0 5px;
}

.custom-legend-container .webinar {
display:inline-block;
margin-right: 5px;
color: #fff;
background: #008067;
padding: 0 5px;
}

.custom-legend-container .workshop {
display:inline-block;
margin-right: 5px;
color: #fff;
background: #006DD9;
padding: 0 5px;
}

/* Search Exclude */

.page-search article#node-7626 {
display: none;
}

.node-type-analytics-dashboard .field-name-body p {
margin-bottom: 20px;
}

.pane-views-exp-analytics-panel-pane-1.block,
.page-node-7626 .pane-custom.pane-1 {
margin-bottom: 0;
}

.page-node-7626 #content-wrapper {
padding-top: 0;
}

.page-node-7626 th.views-field-title {
width: 600px;
}

.view-id-analytics.view-display-id-panel_pane_2 .ui-accordion .ui-accordion-content {
margin-top: -1px;
padding: 10px;
}
.section-analytics .ui-accordion-content .views-row,
.section-analytics .view-display-id-panel_pane_3 .views-row {
padding: 10px;
border: 1px solid #eee;
}

.section-analytics .ui-accordion-content .views-row-last,
.section-analytics .view-display-id-panel_pane_3 .views-row-last {
margin-bottom: 0;
}

.section-analytics .ui-accordion-content .views-row-even,
.section-analytics .view-display-id-panel_pane_3 .views-row-even {
padding: 8px 10px;
background: #eee;
}

.section-analytics .ui-accordion .ui-accordion-header a {
font-size: 1.2em;
}

.section-analytics .pane-analytics-panel-pane-3 {
}

.section-analytics .pane-analytics-panel-pane-2 h2.block-title,
.section-analytics .pane-analytics-panel-pane-3 h2.block-title,
.section-analytics .analytics-dashboard-resources h2.block-title {
font-size: 1.2em;
font-weight: normal;
text-shadow: none;
}

/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

h1 {}

h2 {}

h3 {}

h4 {}

h5 {}

h6 {}

p {}

b,
strong {}

i,
em {}

dfn {}

sup {}

sub {}

del {}

ins {}

blockquote {}

cite {}

q {}

address {}

ul {}

ol {}

li {}

dl {}

dd {}

dt {}

abbr {}

acronym {}

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}


/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Page wrapper, includes the .container class which sets the overall page or section width
 * Main wrapper in page.tpl.php, the .container class sets the width of the page, do not add width to it!
 */
#page {}
#page .container {}

/*
 * Wraps all header elements - branding and .region-header
 */
#header {}

/*
 * Wraps the sidebars the content column
 */
#columns {}

/*
 * Main content column wrapper
 */
#content-column {}

/*
 * Wraps the main-content-header, the content region and feed-icons. Use this wrapper to style the entire main content column
 */
#main-content {}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used mainly for position and invisible gutters and can be problematic to style
 */
#content {}

/*
 * Footer wrapper
 */
#footer {}

/*
 * Panels may need additional margin wrangling when in the $content region
 */
#content .panel-display {}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width of the contained element - you
 * can style this but never add any width/margin/padding/borders etc to .container
 */
/*
 * Wraps #page
 */
#page-wrapper {}
#page-wrapper .container {}

/*
 * Wraps the leaderboard
 */
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working 
  background: rgba(255, 192, 203, 0.5); */
}
#header-wrapper .container {}

/*
 * Wraps the nav elements
 */
#nav-wrapper {}
#nav-wrapper .container {}

/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {}
#breadcrumb-wrapper .container {}

/*
 * Wraps messages and help
 */
#messages-help-wrapper {}
#messages-help-wrapper .container {}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container {}

/*
 * Wraps the main content column
 */
#content-wrapper {}
#content-wrapper .container {}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {}
#tertiary-content-wrapper .container {}

/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? 
  background: rgba(255, 192, 203, 0.5); */
}
#footer-wrapper .container {}


/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {}

/*
 * Logo
 */
#logo {
}

#logo img {
  vertical-align: bottom;
}

/*
 * Wrapper for the site name and slogan (hgroup)
 */
#name-and-slogan {}

/*
 * Site name (h1)
 */
#site-name {
  margin: 0;
}

#site-name a {}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * Main content header wraps the page title, tabs and actions links
 */
#main-content-header {
position: relative;
}

#main-content-header h1#page-title {
display: none;
}

.section-success-stories #main-content-header h1#page-title {
display: block;
}

.page-taxonomy #main-content-header h1#page-title {
display: none;
}

.page-user #main-content-header h1#page-title {
display: block;
}

#block-views-page-titles-block-1,
#block-views-page-titles-block-2 {
margin-bottom: 0;
padding: 6px 0;
}

#block-views-page-titles-block-1 h1,
#block-views-page-titles-block-2 h1  {
font-size: 1.6em;
font-weight: 700;
text-shadow: 0 1px 1px rgba(0,0,0,.6);
margin: 0;
}

#messages-help-wrapper {
}

.front #content-wrapper {
padding-top: 10px;
}

/*
 * The main page title (h1)
 */
#page-title {
  margin: 0;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
}


/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the layout - no margin, padding or borders etc
 */
.region {}

/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
.region-inner {}

/*
 * Regions can be nested, such as when using Panels
 */
.region-inner .region-inner {}

/*
 * Header region, embedded in the #header
 */
.region-header {}

/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
.region-help {}

/*
 * Secondary content
 */
.region-secondary-content {}

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {}

/*
 * Sits below the main content, like a content-bottom region
 */
.region-content-aside {}

/*
 * Sidebars - targets both
 */
.sidebar {}

/*
 * First sidebar
 */
.region-sidebar-first {}

/*
 * Second sidebar
 */
.region-sidebar-second {}

/*
 * Tertiary content
 */
.region-tertiary-content {}

/*
 * Footer region
 */
.region-footer {}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {
color: #3270C5;
}

a:active,
a.active {}

a:hover,
a:focus {
text-decoration: underline;
}

/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

/*
 * Use one of the following id's for granular control:
 *  - #menu-bar (menu bar region)
 *  - #primary-menu (main menu)
 *  - #secondary-menu (secondary/user menu)
 * You can target all of these with .nav or div[id$="menu-bar"]
 */
.nav {
  clear: both;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav li a:visited,
.nav ul.menu li a:visited {}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {}

.nav .block {
  margin-bottom: 0;
}


/* =============================================================================
 *   Superfish
 * ========================================================================== 

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited {}

ul.sf-menu li {}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a {}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
} */

/*
 * Superfish blocks
 */
.block-superfish {}

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish ul ul {}

.block-superfish ul ul ul {}

.block-superfish ul ul ul ul {}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}


/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu ul ul {}

ul.menu ul ul ul {}

ul.menu li {
  margin: 0;
}

ul.menu li.collapsed,
ul.menu li.expanded,
ul.menu li.leaf {}

ul.menu li a {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:active,
ul.menu li a.active {}

ul.menu li a:hover,
ul.menu li a:focus {}

ul.menu li.active a,
ul.menu li.active-trail a {}

ul.menu li.first,
ul.menu li.last {}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}


/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */

.book-navigation {}

.book-navigation .page-links {}

.book-navigation .page-previous {}

.book-navigation .page-next {}

.book-navigation .page-up {
  /* Prevent text wrapping to a new line, assumes English "up" is used (two characters) */
  min-width: 2em;
  white-space: nowrap;
}

.book-navigation .menu {
  margin-left: 0;
}


/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
color: #666;
}

/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  list-style: none;
  display: inline;
}

#breadcrumb li.crumb-first {}

#breadcrumb li.crumb-last {}

#breadcrumb a {}

#breadcrumb a:link,
#breadcrumb a:visited {
color: #3270C5;
}

#breadcrumb a:active,
#breadcrumb a.active {
color: #3270C5;
text-shadow: 0 2px 2px rgba(255, 255, 255, 0.8);
}

#breadcrumb a:hover,
#breadcrumb a:focus {
color: #3270C5;
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {}

/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {}

/*
 * When labels are set to inline in field display settings the clearfix class is automatically added
 */
.field-label-inline {}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}


/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image {}

.field-type-image .caption {}

.field-type-image .full-caption {}

.field-type-image .teaser-caption {}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
.field-type-text {}

/*
 * Long text
 */
.field-type-text-long {}

/*
 * Text with summary
 */
.field-type-text-with-summary {}

/*
 * File
 */
.field-type-file {}

/*
 * Number/Integer
 */
.field-type-number-integer {}

/*
 * Decimal
 */
.field-type-number-decimal {}

/*
 * Number float
 */
.field-type-number-float {}

/*
 * List
 */
.field-type-list-text {}

/*
 * List boolean
 */
.field-type-list-boolean {}

/*
 * List integer
 */
.field-type-list-integer {}

/*
 * List float
 */
.field-type-list-float {}

/*
 * Field types (Contrib)
 */
.field-type-datetime {}

.field-type-node-reference {}

.field-type-user-reference {}

/*
 * Named fields
 */
.field-name-body {}

.field-name-field-image {}

.field-name-field-tags {}

/*
 * Underscores in field name are replaced with dashes
 */
.field-name-field-FIELDNAME {}

/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
.ia-n .field-type-image,
.iat-n .field-type-image {}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders, block_system_main does not have it
 */
.block-inner {}

/*
 * The first block in the region
 */
.block.first {}

/*
 * The last block in the region
 */
.block.last {}

/*
 * Zebra striping for each block in the region
 */
.block.odd {}

/*
 * Zebra striping for each block in the region
 */
.block.even {}

/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Block content wrapper
 */
.block-content {}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {

}

.block-content li {
  margin: 0;
  padding: 0;
}

/*
 * Block for the latest news items in the first category
 */
#block-aggregator-category-1 {}

/*
 * Block for the latest news items in the first feed
 */
#block-aggregator-feed-1 {}

/*
 * First block created with "Add block" link
 */
#block-block-1 {}

/*
 * "Recent blog posts" block
 */
#block-blog-recent {}

/*
 * "Book navigation" block for the current book's table of contents
 */
#block-book-navigation {}

/*
 * "Recent comments" block
 */
#block-comment-recent {}

/*
 * "Active forum topics" block
 */
#block-forum-active {}

/*
 * "New forum topics" block
 */
#block-forum-new {}

/*
 * Language switcher block
 */
#block-locale-language {}

/*
 * Custom menu block
 */
#block-menu-menu-NAME {}

/*
 * "Recent content" block
 */
#block-node-recent {}

/*
 * "Syndicate" block for primary RSS feed; see also page.css's .feed-icon
 */
#block-node-syndicate {}

/*
 * "Most recent poll" block
 */
#block-poll-recent {}

/*
 * "Author information" block for the profile of the page's author
 */
#block-profile-author-information {}

/*
 * "Search form" block
 */
#block-search-form {}

/*
 * "Shortcuts" block
 */
#block-shortcut-shortcuts {}

/*
 * "Popular content" block
 */
#block-statistics-popular {}

/*
 * "Main menu" block
 */
#block-system-main-menu {}

/*
 * "Management" block for Drupal management menu
 */
#block-system-management {}

/*
 * "Navigation" block for Drupal navigation menu
 */
#block-system-navigation {}

/*
 * "User menu" block for Drupal user menu
 */
#block-system-user-menu {}

/*
 * "System help" block
 */
#block-system-help {}

/*
 * "Main page content" block
 */
#block-system-main {}

/*
 * "Powered by Drupal" block
 */
#block-system-powered-by {}

/*
 * "User login form" block
 */
#block-user-login {}

/*
 * "Who's new" block for a list of the newest users
 */
#block-user-new {}

/*
 * "Who's online" block for a list of the online users
 */
#block-user-online {}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node.node-promoted {}

.node.node-sticky {}

.node.node-by-viewer {}

.node.node-teaser {}

.node.node-full {}

.node.odd {}

.node.even {}

.node .node-title {
  margin: 0;
}

.node .user-picture {}

.node .submitted {}

.node .submitted .username {}

.node .submitted time {}

.node .node-content {}

.node ul.links {}

.node ul.links li {}

.node ul.links li a {}

.node ul.links li.node-read-more a {}

.node ul.links li.comment-add a {}

.node ul.links li.comment-comments a {}

.node ul.links li.comment-new-comments a {}

.node ul.links li.blog-sernames-blog a {}

.node ul.links li.print-html a {}

.node ul.links li.print-email a {}

.node ul.links li.print-pdf a {}

.preview .node {}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page {}

.node-article {}

.node-book {}

.node-forum {}

.node-poll {}


/* =============================================================================
 *   Comment Styling - Comments, comment wrapper, comment form
 * ========================================================================== */

/*
 * Wrapper for the list of comments and its titles
 */
#comments {
  margin: 1.5em 0;
}

#comments h2 {}

#comments h2.comment-title {
  margin: 0;
}

#comments h2.comment-form {
  margin: 0;
}

/*
 * Wrapper for a single comment
 */
.comment {
  margin-bottom: 20px;
}

.comment.first {}

.comment.last {}

.comment.odd {}

.comment.even {}

.comment .user-picture {}

.comment .submitted {}

.comment .submitted p {}

.comment .submitted .username {}

.comment .submitted time {}

.comment .user-signature {}

.comment ul.links {}

/*
 * Comment title
 */
.comment-title {
  margin: 0;
}

/*
 * Comment states
 */
.comment-new {}

.comment-by-anonymous {}

.comment-by-node-author {}

.comment-by-viewer {}

.comment-title-hidden {}

.comment-with-picture {}

.comment-with-signature {}

/*
 * Preview of the comment before submitting new or updated comment
 */
.comment-preview {}

/*
 * "New" marker for comments that are new for the current user
 */
.new {
  color: #c00;
}

/*
 * Nested comments are indented
 */
.indented {
  margin-left: 40px;
}


/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Tips for Drupal's input formats
 */
.tips {}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,
.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
#forum td {}

#forum td .created,
#forum td .posts,
#forum td .topics,
#forum td .last-reply,
#forum td .replies,
#forum td .pager {
  white-space: normal;
}


/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 0;
  margin-top: 0;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}

/* Organization */

.page-taxonomy-term-158 .view-taxonomy-term .view-content,
.page-taxonomy-term-159 .view-taxonomy-term .view-content,
.page-taxonomy-term-160 .view-taxonomy-term .view-content,
.page-taxonomy-term-161 .view-taxonomy-term .view-content,
.page-taxonomy-term-173 .view-taxonomy-term .view-content {
display: none;
}

.page-taxonomy-term-158 .view-taxonomy-term .view-header .view-content,
.page-taxonomy-term-159 .view-taxonomy-term .view-header .view-content,
.page-taxonomy-term-160 .view-taxonomy-term .view-header .view-content,
.page-taxonomy-term-161 .view-taxonomy-term .view-header .view-content,
.page-taxonomy-term-173 .view-taxonomy-term .view-header .view-content {
display: block;
}

article .node-employee .field-name-field-emp-job-title li .field-item a.active {
display: block;
}

article.node-employee .field-name-field-emp-job-title li .field-item a {
display: none;
}


